/* Classes *****************************************************/
.left{
	float:left;
}
.right{
	float:right;
}
img.left{
	margin:7px 35px 20px 0;
}
img.right{
	margin:7px 0 20px 35px;
}

.cleaner{
	clear:both;
	height:0px;
	font-size:0px;
	line-height:0px;
}
li.cleaner{
	clear:both;
	float:none !important;
	margin:0 !important;
	padding:0 !important;
	height:0 !important;
	width:0 !important;
	background:none !important;
	font-size:0 !important;
}

.innerpad,#banners,#content-holder{
	margin:0 auto;
	width:1100px;
}
/* -- Hide mobile headers -- */
#mob-header,#mob-logo{display:none;}
/* General Display and Body *****************************************************/
body{
	margin:0;
	padding:0;
	background:url(../images/bg-repeat.jpg) repeat-x bottom left scroll #c1c1c1;
}
#home #content-holder{
    background-color:#fff;
    padding:0;
    position:relative;
    top:-66px !important;
    z-index:4;
}
#content-holder{
    background-color:#fff;
    padding:0;
}
#content{
    float:left;
    padding:40px 35px 0;
    width:614px;
}
#content.full{float:none;width:auto;}
#product #content{
	width:480px;
}
#product #sidebar{
	width:500px;
	padding-right:30px;
}
#product-features{
    float:left;
    padding:40px 35px 0;
    width:1030px;
}
#product-features{
	padding:0 35px;
}
#sidebar{
	float:right;
	width:416px;
}
#bottom-content{
	background-color:#113884;
	padding:35px 30px 20px;
	color:#fff;
}
#title-holder{
	background:url("../images/top-bg-repeat.jpg") repeat-x scroll 0 0 rgba(0,0,0,0);
    height:77px;
    padding-top:50px;
}
#title-holder .innerpad{
	background-color:#E9E9E9;
    height:56px;
    padding:21px 35px 0;
    width:1030px;
}
.distributor{
	width:169px;
	float:left;
	margin-right:48px;
}
.distributor.last{
	margin-right:0 !important;
}
#product-features .left{
	width:495px;
	margin-right:37px;
}
#product-features .right{
	width:498px;
}
/* Header *****************************************************/
#header{
	background:url("../images/header-bg.png") repeat-x scroll 0 0 transparent;
    float:left;
    height:142px;
    position:relative;
    width:100%;
    z-index:5;
}
/* Logo *****************************************************/
#logo{
	float:right;
	margin:0;
	padding:10px 0 0;
	z-index:3;
}
h1 #logo{
	border:none !important;
}
#logo a{
	display:block;
	width:185px;
	height:34px;
	background:url(../images/logo.gif) left top no-repeat;
	text-indent:-10000px;
}
#tagline{
	float:right;
	margin:25px 6px 0 0;
	padding:0;
	display:block;
	width:254px;
	height:18px;
	background:url(../images/tagline.gif) left top no-repeat;
	text-indent:-10000px;
}
#monotec-logo{
	float:left;
	margin:6px 0;
	padding:0;
	z-index:3;
	display:block;
	width:258px;
	height:80px;
	background:url(../images/monotec-logo.gif) left top no-repeat;
	text-indent:-10000px;
}
.monotec-footer{
	float:left;
	padding:0;
	z-index:3;
	display:block;
	width:194px;
	height:61px;
	background:url(../images/monotec-logo-footer.gif) left top no-repeat;
	text-indent:-10000px;
	margin-right:20px !important;
}
.logo-footer a{
	display:block;
	width:185px;
	height:34px;
	background:url(../images/logo-footer.gif) left top no-repeat;
	text-indent:-10000px;
	float:left;
	margin:10px 0;
}
	

/* Footer *****************************************************/

#home #footer{
	position:relative;
    top:-66px;
}
#footer .innerpad{
	padding:20px 0;
}

/* Slider *****************************************************/
#feature-panel{
    background:none !important;
    position:relative;
    top:-142px;
}
#sub-banners{
	background:none !important;
	float:right;
	width:498px;
	position:relative;
	top:30px;
	margin-left:30px;
	margin-bottom:40px;
}
#sub-banners #banners{
	height:338px;
}
#sub-banners #banners img{width:498px; height:338px;}

#banners{
    background-color:#EBECED;
    height:676px;
    width:100%;
}
.slider{
    background-position:center top;
    background-repeat:no-repeat;
    height:170px;
    padding:582px 0 234px;
    width:100%;
}
#banners .innerpad{
    background:url(../images/bk-80.png) 0 0 repeat scroll transparent;
    height:110px;
    padding:30px 180px 30px 30px;
    text-align:left;
    width:890px;
}
.slider-nav{
	width:1100px;
	margin:0 auto;
	position:relative;
}
#sub-banners .slider-nav{
	width:498px;
	
}
#gallery{
    height:450px;
    width:614px;
}
#content .slider-nav{
	width:614px
}
#gallery .slider{
	height:450px;
	padding:0;
}

/* Others *****************************************************/

.aus-owned,.warranty{
	padding:35px 30px 35px 162px;
	position:relative;
	min-height:96px;
	margin-bottom:1px !important;
}
.aus-owned{
	background:url(../images/aus-owned.png) 25px center no-repeat #0069be;
}
.warranty{
	background:url(../images/warranty.png) 25px center no-repeat #ff983d;	
}
.partners{
	border-left:1px solid #eaeaea;
	min-height:256px;
	overflow:auto;
}
#product .partners{
	border:none;
	border-top:1px solid #eaeaea;
	margin:0 auto;
    min-height:150px;
    width:1025px;
}
#product .partners .left{
	margin:28px 8px 0 !important;
}
.partners .left{
	margin:20px 5px 0 20px;
}
#product .aus-owned{
	background:url(../images/aus-owned-products.png) 990px center no-repeat #0069be;
	min-height:72px;
	padding:15px 135px 10px 750px;
	text-align:right;
}
.product-logo{
	margin:-97px 0 30px;
    position:relative;
    width:367px;
    z-index:5;
}
#product-features .info,#product-features .colours{
	padding:0 0 25px;
	margin-bottom:35px;
}
.standard{
	padding-right:18px;
    width:225px;
	border-right:1px solid #e5e5e5;
	float:left;
}
.designer{
	padding-left:20px;
    width:225px;
	float:right;
}
.standard img,.designer img{
	float:left;
	padding:12px 12px 0 0;
}
.videos{
	margin-left:-15px;
	margin-right:-15px;
}
.video-item{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	width:50%;
	padding:0 15px 30px;
}
.video-item:nth-child(2n+1){clear:both;}
.video-item .thumb img{max-width:100%;text-align:center;}
/*---Accordion---*/
#accordion{
	margin-bottom:20px;
}
#accordion .ui-accordion-header{
    margin-top:-1px;
    padding:12px 15px;
	font-family:'Open Sans',Arial,sans-serif;
}
#accordion .ui-state-default,#accordion .ui-widget-content .ui-state-default,#accordion .ui-widget-header .ui-state-default{
    background:#F5F5F5;
    border:1px solid #DDDDDD;
    border-radius:0;
    color:#0069BE;
    font-weight:bold;
    text-transform:uppercase;
	font-family:'Open Sans',Arial,sans-serif;
}
#accordion .ui-state-active,#accordion .ui-widget-content .ui-state-active,#accordion .ui-widget-header .ui-state-active{
    background:#F5F5F5;
    color:#0069BE;
    font-weight:bold;
    text-transform:uppercase;
}
#accordion .ui-state-default .ui-icon,#accordion .ui-state-active .ui-icon{
    background:url(../images/accordion-expand.gif) center no-repeat #F5F5F5 !important;
	right:0;
	left:auto;
	margin-right:10px;
}
#accordion .ui-widget-content{
    background:none repeat scroll 0 0 #fff;
    border-bottom:1px solid #DDDDDD;
    border-left:1px solid #DDDDDD;
    border-radius:0;
    border-right:1px solid #DDDDDD;
    color:#232323;
    font-size:0.9em;
    line-height:1.8em;
	padding:12px 15px;
}

.contact{
    padding:10px 20px;
    background:#0069BE;
    color:white;
}

.contact h3{
    color:white;
}